<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ge-72">Ge-72</h1>
<p>Element: Germanium (Z = 32); natural abundance: 27.7 %</p>
<p>Results found: (12) [‘j33’, ‘j32’, ‘j311’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘j22’, ‘jnd40’, ‘jnd50’, ‘b80’, ‘b71’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.34089e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.35688e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.23602e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.35690e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.34161e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.35905e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.23996e+01 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 1.42274e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.26531e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.35815e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 27.4 % (refs), 27.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 40.9 %</p>
<p>j33: rms = 31.7 %</p>
<p>b80: rms = 41.1 %</p>
<p>jnd40: rms = 40.8 %</p>
<p>j22: rms = 50.4 %</p>
<p>j311: rms = 32.3 %</p>
<p>j32: rms = 29.8 %</p>
<p>b71: rms = 40.4 %</p>
</body>
</html>
